<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.gui.module.scripteditor">
    <module_version install_time="1742898036888" last="true" origin="installer" specification_version="8.2.0">
        <file crc="2172778240" name="config/Modules/rs-co-ast-aspen-gui-module-scripteditor.xml"/>
        <file crc="3043027209" name="modules/ext/rs.co.ast.aspen-gui-module-scripteditor/com-cronutils/cron-utils.jar"/>
        <file crc="474849211" name="modules/ext/rs.co.ast.aspen-gui-module-scripteditor/com-github-virtuald/curvesapi.jar"/>
        <file crc="3278136173" name="modules/ext/rs.co.ast.aspen-gui-module-scripteditor/com-zaxxer/SparseBitSet.jar"/>
        <file crc="987138559" name="modules/ext/rs.co.ast.aspen-gui-module-scripteditor/commons-io/commons-io.jar"/>
        <file crc="1749545171" name="modules/ext/rs.co.ast.aspen-gui-module-scripteditor/org-apache-commons/commons-collections4.jar"/>
        <file crc="402729236" name="modules/ext/rs.co.ast.aspen-gui-module-scripteditor/org-apache-commons/commons-compress.jar"/>
        <file crc="1566188769" name="modules/ext/rs.co.ast.aspen-gui-module-scripteditor/org-apache-commons/commons-math3.jar"/>
        <file crc="862113184" name="modules/ext/rs.co.ast.aspen-gui-module-scripteditor/org-apache-logging-log4j/log4j-api.jar"/>
        <file crc="3938172025" name="modules/ext/rs.co.ast.aspen-gui-module-scripteditor/org-apache-poi/poi-ooxml-lite.jar"/>
        <file crc="463479835" name="modules/ext/rs.co.ast.aspen-gui-module-scripteditor/org-apache-poi/poi-ooxml.jar"/>
        <file crc="1033648911" name="modules/ext/rs.co.ast.aspen-gui-module-scripteditor/org-apache-poi/poi.jar"/>
        <file crc="4288397143" name="modules/ext/rs.co.ast.aspen-gui-module-scripteditor/org-apache-xmlbeans/xmlbeans.jar"/>
        <file crc="2328352989" name="modules/ext/rs.co.ast.aspen-gui-module-scripteditor/org-glassfish/jakarta.el.jar"/>
        <file crc="3378676094" name="modules/ext/rs.co.ast.aspen-gui-module-scripteditor/org-openjdk-nashorn/nashorn-core.jar"/>
        <file crc="1284441286" name="modules/ext/rs.co.ast.aspen-gui-module-scripteditor/org-ow2-asm/asm-analysis.jar"/>
        <file crc="748652828" name="modules/ext/rs.co.ast.aspen-gui-module-scripteditor/org-ow2-asm/asm-commons.jar"/>
        <file crc="2246857092" name="modules/ext/rs.co.ast.aspen-gui-module-scripteditor/org-ow2-asm/asm-tree.jar"/>
        <file crc="767728442" name="modules/ext/rs.co.ast.aspen-gui-module-scripteditor/org-ow2-asm/asm-util.jar"/>
        <file crc="2842843401" name="modules/ext/rs.co.ast.aspen-gui-module-scripteditor/org-ow2-asm/asm.jar"/>
        <file crc="1722307310" name="modules/ext/rs.co.ast.aspen-gui-module-scripteditor/org-slf4j/slf4j-api.jar"/>
        <file crc="2728093189" name="modules/rs-co-ast-aspen-gui-module-scripteditor.jar"/>
    </module_version>
</module>
